Package: org.gradle.language.coffeescript

## [Java] Interface CoffeeScriptSourceSet

- org.gradle.language.coffeescript.CoffeeScriptSourceSet

- All Superinterfaces:
    Buildable, LanguageSourceSet

  Represents a source set for CoffeeScript sources

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface LanguageSourceSet` | `generatedBy, getDisplayName, getSource, source`
    `interface Named` | `getName`
    `interface BuildableModelElement` | `builtBy, getBuildTask, hasBuildDependencies, setBuildTask, getBuildDependencies`